import java.io.*;
import java.applet.*;
import java.util.*;
import javax.swing.*;
import java.awt.*;
import java.awt.geom.*;
import java.awt.event.*;

public class graph1 extends JApplet  
{
  String s[];
 
  public void init()
  {    
    s=new String[3];
    s[0]="İlk java grafik pencerem";
    s[1]="İkinci satır";
    s[2]="Üçüncü satır";    
  }

    public void paint(Graphics g) 
    {   Graphics2D g2 = (Graphics2D)g;
        for(int i=0;i<s.length;i++)
	      g2.drawString(s[i],100,50+15*i);
    }

    public static void main(String s[])
    {
        JFrame f = new JFrame("Grafik ekran genel programı");
        f.addWindowListener(new WindowAdapter() {
            public void windowClosing(WindowEvent e) {System.exit(0);}
        });
        JApplet applet = new graph1();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.pack();
        f.setSize(new Dimension(800,400));
        f.setVisible(true);
    }
}
